/*
Theme Name: MHCOM Child Theme
Description: Individuelle Anpassungen
Author: MHCOM
Version: 1.0
Template: betheme
*/

* {
font-variant-numeric: lining-nums !important;
}

.medaille {
	position: relative;
}

.medaille::after {
	content: '';
	background: url('/wp-content/uploads/2025/10/ferienhof-ratjen-ferienhof-des-jahres-2020.png') no-repeat center center / contain;
	width: 200px;
	aspect-ratio: 1;
	position: absolute;
	right: 0px;
	top: 25px;
}

.w-100 {
	width: 100%;
}

form input[type="submit"] {
	background: #80916a;
	color: #fff;
}

form input[type="submit"]:hover {
	background-color: #55593D;
	color: #fff;
}

#Subheader {
	margin-bottom: 50px;
}

@media screen and (max-width: 576px) {
	#Subheader {
		padding-top: 170px;
	}
	#Subheader .title {
		font-size: 30px !important;
		line-height: 36px !important;
	}
}

.mfn-header-menu .mfn-submenu {
	box-shadow: none;
}

.mfn-header-menu .mfn-menu-li .mfn-submenu .mfn-menu-link .menu-sub {
	margin-left: .5em;
}

@media screen and (max-width: 959px) {
.mfn-header-menu .menu-label {
	font-size: 20px;
}
	.mfn-submenu .menu-label {
		font-size: 17px;
	}
}

@media screen and (min-width: 1001px) and (max-width: 1170px) {
.mfn-header-menu .menu-label {
	font-size: 13px;
}
}

@media screen and (min-width: 1441px) and (max-width: 1560px) {
.mfn-header-menu .menu-label {
	font-size: 17px;
}
	.mfn-header-menu .mfn-menu-link {
	padding-left: 20px !important;
}
}

.wohnungenueberblick .banner-image img {
	aspect-ratio: 3/2;
	object-fit: cover;
}

@media screen and (min-width: 960px) and (max-width: 1115px) {
	.mfn-header-menu > .mfn-menu-li > .mfn-menu-link {
	padding: 8px 8px !important;
}
}

@media screen and (min-width: 960px) and (max-width: 1000px) {
	.mfn-header-menu .menu-label {
	font-size: 14px;
}
}

#tribe-events-footer,
.tribe-events-back,
.tribe-events-event-categories-label,
.tribe-events-event-categories {
	display: none !important;
}

:root {
	--tec-color-accent-primary: #80916a;
	--tec-color-background: #fff;
}

#ect-no-events {
	background: #f2f4f0;
	padding: 20px;
}

#ect-no-events p:last-of-type {
	margin-bottom: 0px;
}

#ect-minimal-list-wrp .ect-list-posts.style-1 .ect-event-date-tag .ect-event-datetimes span, #ect-minimal-list-wrp .style-1 span.ect-minimal-list-time {
    font-family: inherit !important;
}

.homeheader-mobil.full-width-ex-mobile .section_wrapper {
	padding: 0px !important;
	max-width: unset !important;
}